[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCustomNavigator.HintsChanged

HintsChanged - calls UpdateHints

## Declaration

Source position: dbctrls.pp line 1132

`protected procedure TDBCustomNavigator.HintsChanged(`
`Sender: TObject`
`); virtual;`

## See also

UpdateHints |  | UpdateHints - reloads the default hints and modifies any that have been changed

The latest version of this document can be found at lazarus-ccr.sourceforge.net.